Index: library/tests/unittest-cpp/DeferredTestReporter.h
===================================================================
--- library/tests/unittest-cpp/DeferredTestReporter.h (revision 418)
+++ library/tests/unittest-cpp/DeferredTestReporter.h (revision 477)
@@ -8,19 +8,17 @@
 #include <vector>
 
-namespace UnitTest
-{
+namespace UnitTest {
 
-class DeferredTestReporter : public TestReporter
-{
+class DeferredTestReporter : public TestReporter {
 public:
-    virtual void ReportTestStart(TestDetails const& details);
-    virtual void ReportFailure(TestDetails const& details, char const* failure);
-    virtual void ReportTestFinish(TestDetails const& details, float secondsElapsed);
+	virtual void ReportTestStart ( TestDetails const& details );
+	virtual void ReportFailure ( TestDetails const& details, char const* failure );
+	virtual void ReportTestFinish ( TestDetails const& details, float secondsElapsed );
 
-    typedef std::vector< DeferredTestResult > DeferredTestResultList;
-    DeferredTestResultList& GetResults();
+	typedef std::vector< DeferredTestResult > DeferredTestResultList;
+	DeferredTestResultList& GetResults();
 
 private:
-    DeferredTestResultList m_results;
+	DeferredTestResultList m_results;
 };
 
Index: library/tests/unittest-cpp/TestRunner.cpp
===================================================================
--- library/tests/unittest-cpp/TestRunner.cpp (revision 418)
+++ library/tests/unittest-cpp/TestRunner.cpp (revision 477)
@@ -11,45 +11,39 @@
 namespace UnitTest {
 
-int RunAllTests()
-{
+int RunAllTests() {
 	TestReporterStdout reporter;
-	TestRunner runner(reporter);
-	return runner.RunTestsIf(Test::GetTestList(), NULL, True(), 0);
+	TestRunner runner ( reporter );
+	return runner.RunTestsIf ( Test::GetTestList(), NULL, True(), 0 );
 }
 
 
-TestRunner::TestRunner(TestReporter& reporter)
-	: m_reporter(&reporter)
-	, m_result(new TestResults(&reporter))
-	, m_timer(new Timer)
-{
+TestRunner::TestRunner ( TestReporter& reporter )
+		: m_reporter ( &reporter )
+		, m_result ( new TestResults ( &reporter ) )
+		, m_timer ( new Timer ) {
 	m_timer->Start();
 }
 
-TestRunner::~TestRunner()
-{
+TestRunner::~TestRunner() {
 	delete m_result;
 	delete m_timer;
 }
 
-int TestRunner::Finish() const
-{
-    float const secondsElapsed = static_cast<float>(m_timer->GetTimeInMs() / 1000.0);
-    m_reporter->ReportSummary(m_result->GetTotalTestCount(), 
-							  m_result->GetFailedTestCount(), 
-							  m_result->GetFailureCount(), 
-							  secondsElapsed);
-    
+int TestRunner::Finish() const {
+	float const secondsElapsed = static_cast<float> ( m_timer->GetTimeInMs() / 1000.0 );
+	m_reporter->ReportSummary ( m_result->GetTotalTestCount(),
+	                            m_result->GetFailedTestCount(),
+	                            m_result->GetFailureCount(),
+	                            secondsElapsed );
+
 	return m_result->GetFailureCount();
 }
 
-bool TestRunner::IsTestInSuite(const Test* const curTest, char const* suiteName) const
-{
+bool TestRunner::IsTestInSuite ( const Test* const curTest, char const* suiteName ) const {
 	using namespace std;
-	return (suiteName == NULL) || !strcmp(curTest->m_details.suiteName, suiteName);
+	return ( suiteName == NULL ) || !strcmp ( curTest->m_details.suiteName, suiteName );
 }
 
-void TestRunner::RunTest(TestResults* const result, Test* const curTest, int const maxTestTimeInMs) const
-{
+void TestRunner::RunTest ( TestResults* const result, Test* const curTest, int const maxTestTimeInMs ) const {
 	CurrentTest::Results() = result;
 
@@ -57,19 +51,18 @@
 	testTimer.Start();
 
-	result->OnTestStart(curTest->m_details);
+	result->OnTestStart ( curTest->m_details );
 
 	curTest->Run();
 
 	double const testTimeInMs = testTimer.GetTimeInMs();
-	if (maxTestTimeInMs > 0 && testTimeInMs > maxTestTimeInMs && !curTest->m_timeConstraintExempt)
-	{
-	    MemoryOutStream stream;
-	    stream << "Global time constraint failed. Expected under " << maxTestTimeInMs <<
-	            "ms but took " << testTimeInMs << "ms.";
+	if ( maxTestTimeInMs > 0 && testTimeInMs > maxTestTimeInMs && !curTest->m_timeConstraintExempt ) {
+		MemoryOutStream stream;
+		stream << "Global time constraint failed. Expected under " << maxTestTimeInMs <<
+		"ms but took " << testTimeInMs << "ms.";
 
-	    result->OnTestFailure(curTest->m_details, stream.GetText());
+		result->OnTestFailure ( curTest->m_details, stream.GetText() );
 	}
 
-	result->OnTestFinish(curTest->m_details, static_cast<float>(testTimeInMs/1000.0));
+	result->OnTestFinish ( curTest->m_details, static_cast<float> ( testTimeInMs / 1000.0 ) );
 }
 
Index: library/tests/unittest-cpp/TestReporterStdout.h
===================================================================
--- library/tests/unittest-cpp/TestReporterStdout.h (revision 418)
+++ library/tests/unittest-cpp/TestReporterStdout.h (revision 477)
@@ -6,14 +6,13 @@
 namespace UnitTest {
 
-class TestReporterStdout : public TestReporter
-{
+class TestReporterStdout : public TestReporter {
 private:
-    virtual void ReportTestStart(TestDetails const& test);
-    virtual void ReportFailure(TestDetails const& test, char const* failure);
-    virtual void ReportTestFinish(TestDetails const& test, float secondsElapsed);
-    virtual void ReportSummary(int totalTestCount, int failedTestCount, int failureCount, float secondsElapsed);
+	virtual void ReportTestStart ( TestDetails const& test );
+	virtual void ReportFailure ( TestDetails const& test, char const* failure );
+	virtual void ReportTestFinish ( TestDetails const& test, float secondsElapsed );
+	virtual void ReportSummary ( int totalTestCount, int failedTestCount, int failureCount, float secondsElapsed );
 };
 
 }
 
-#endif 
+#endif
Index: library/tests/unittest-cpp/MemoryOutStream.cpp
===================================================================
--- library/tests/unittest-cpp/MemoryOutStream.cpp (revision 418)
+++ library/tests/unittest-cpp/MemoryOutStream.cpp (revision 477)
@@ -6,8 +6,7 @@
 namespace UnitTest {
 
-char const* MemoryOutStream::GetText() const
-{
-    m_text = this->str();
-    return m_text.c_str();
+char const* MemoryOutStream::GetText() const {
+	m_text = this->str();
+	return m_text.c_str();
 }
 
@@ -27,16 +26,14 @@
 
 template<typename ValueType>
-void FormatToStream(MemoryOutStream& stream, char const* format, ValueType const& value)
-{
+void FormatToStream ( MemoryOutStream& stream, char const* format, ValueType const& value ) {
 	using namespace std;
 
-    char txt[32];
-    sprintf(txt, format, value);
-    stream << txt;
+	char txt[32];
+	sprintf ( txt, format, value );
+	stream << txt;
 }
 
-int RoundUpToMultipleOfPow2Number (int n, int pow2Number)
-{
-    return (n + (pow2Number - 1)) & ~(pow2Number - 1);
+int RoundUpToMultipleOfPow2Number ( int n, int pow2Number ) {
+	return ( n + ( pow2Number - 1 ) ) & ~ ( pow2Number - 1 );
 }
 
@@ -44,102 +41,89 @@
 
 
-MemoryOutStream::MemoryOutStream(int const size)
-    : m_capacity (0)
-    , m_buffer (0)
+MemoryOutStream::MemoryOutStream ( int const size )
+		: m_capacity ( 0 )
+		, m_buffer ( 0 )
 
 {
-    GrowBuffer(size);
+	GrowBuffer ( size );
 }
 
-MemoryOutStream::~MemoryOutStream()
-{
-    delete [] m_buffer;
+MemoryOutStream::~MemoryOutStream() {
+	delete [] m_buffer;
 }
 
-char const* MemoryOutStream::GetText() const
-{
-    return m_buffer;
+char const* MemoryOutStream::GetText() const {
+	return m_buffer;
 }
 
-MemoryOutStream& MemoryOutStream::operator << (char const* txt)
-{
+MemoryOutStream& MemoryOutStream::operator << ( char const* txt ) {
 	using namespace std;
 
-    int const bytesLeft = m_capacity - (int)strlen(m_buffer);
-    int const bytesRequired = (int)strlen(txt) + 1;
+	int const bytesLeft = m_capacity - ( int ) strlen ( m_buffer );
+	int const bytesRequired = ( int ) strlen ( txt ) + 1;
 
-    if (bytesRequired > bytesLeft)
-    {
-        int const requiredCapacity = bytesRequired + m_capacity - bytesLeft;
-        GrowBuffer(requiredCapacity);
-    }
+	if ( bytesRequired > bytesLeft ) {
+		int const requiredCapacity = bytesRequired + m_capacity - bytesLeft;
+		GrowBuffer ( requiredCapacity );
+	}
 
-    strcat(m_buffer, txt);
-    return *this;
-}
-
-MemoryOutStream& MemoryOutStream::operator << (int const n)
-{
-    FormatToStream(*this, "%i", n);
-    return *this;
-}
-
-MemoryOutStream& MemoryOutStream::operator << (long const n)
-{
-    FormatToStream(*this, "%li", n);
-    return *this;
-}
-
-MemoryOutStream& MemoryOutStream::operator << (unsigned long const n)
-{
-    FormatToStream(*this, "%lu", n);
-    return *this;
-}
-
-MemoryOutStream& MemoryOutStream::operator << (float const f)
-{
-    FormatToStream(*this, "%ff", f);
-    return *this;    
-}
-
-MemoryOutStream& MemoryOutStream::operator << (void const* p)
-{
-    FormatToStream(*this, "%p", p);
-    return *this;    
-}
-
-MemoryOutStream& MemoryOutStream::operator << (unsigned int const s)
-{
-    FormatToStream(*this, "%u", s);
-    return *this;    
-}
-
-MemoryOutStream& MemoryOutStream::operator <<(double const d)
-{
-	FormatToStream(*this, "%f", d);
+	strcat ( m_buffer, txt );
 	return *this;
 }
 
-int MemoryOutStream::GetCapacity() const
-{
-    return m_capacity;
+MemoryOutStream& MemoryOutStream::operator << ( int const n ) {
+	FormatToStream ( *this, "%i", n );
+	return *this;
+}
+
+MemoryOutStream& MemoryOutStream::operator << ( long const n ) {
+	FormatToStream ( *this, "%li", n );
+	return *this;
+}
+
+MemoryOutStream& MemoryOutStream::operator << ( unsigned long const n ) {
+	FormatToStream ( *this, "%lu", n );
+	return *this;
+}
+
+MemoryOutStream& MemoryOutStream::operator << ( float const f ) {
+	FormatToStream ( *this, "%ff", f );
+	return *this;
+}
+
+MemoryOutStream& MemoryOutStream::operator << ( void const* p ) {
+	FormatToStream ( *this, "%p", p );
+	return *this;
+}
+
+MemoryOutStream& MemoryOutStream::operator << ( unsigned int const s ) {
+	FormatToStream ( *this, "%u", s );
+	return *this;
+}
+
+MemoryOutStream& MemoryOutStream::operator << ( double const d ) {
+	FormatToStream ( *this, "%f", d );
+	return *this;
+}
+
+int MemoryOutStream::GetCapacity() const {
+	return m_capacity;
 }
 
 
-void MemoryOutStream::GrowBuffer(int const desiredCapacity)
-{
-    int const newCapacity = RoundUpToMultipleOfPow2Number(desiredCapacity, GROW_CHUNK_SIZE);
+void MemoryOutStream::GrowBuffer ( int const desiredCapacity ) {
+	int const newCapacity = RoundUpToMultipleOfPow2Number ( desiredCapacity, GROW_CHUNK_SIZE );
 
 	using namespace std;
 
-    char* buffer = new char[newCapacity];
-    if (m_buffer)
-        strcpy(buffer, m_buffer);
-    else
-        strcpy(buffer, "");
+	char* buffer = new char[newCapacity];
+	if ( m_buffer )
+		strcpy ( buffer, m_buffer );
+	else
+		strcpy ( buffer, "" );
 
-    delete [] m_buffer;
-    m_buffer = buffer;
-    m_capacity = newCapacity;
+	delete [] m_buffer;
+	m_buffer = buffer;
+	m_capacity = newCapacity;
 }
 
Index: library/tests/unittest-cpp/DeferredTestResult.cpp
===================================================================
--- library/tests/unittest-cpp/DeferredTestResult.cpp (revision 418)
+++ library/tests/unittest-cpp/DeferredTestResult.cpp (revision 477)
@@ -2,27 +2,23 @@
 #include "Config.h"
 
-namespace UnitTest
-{
+namespace UnitTest {
 
 DeferredTestResult::DeferredTestResult()
-	: suiteName("")
-	, testName("")
-	, failureFile("")
-	, timeElapsed(0.0f)
-	, failed(false)
-{
+		: suiteName ( "" )
+		, testName ( "" )
+		, failureFile ( "" )
+		, timeElapsed ( 0.0f )
+		, failed ( false ) {
 }
 
-DeferredTestResult::DeferredTestResult(char const* suite, char const* test)
-	: suiteName(suite)
-	, testName(test)
-	, failureFile("")
-	, timeElapsed(0.0f)
-	, failed(false)
-{
+DeferredTestResult::DeferredTestResult ( char const* suite, char const* test )
+		: suiteName ( suite )
+		, testName ( test )
+		, failureFile ( "" )
+		, timeElapsed ( 0.0f )
+		, failed ( false ) {
 }
 
-DeferredTestResult::~DeferredTestResult()
-{
+DeferredTestResult::~DeferredTestResult() {
 }
 
Index: library/tests/unittest-cpp/TestList.h
===================================================================
--- library/tests/unittest-cpp/TestList.h (revision 418)
+++ library/tests/unittest-cpp/TestList.h (revision 477)
@@ -7,22 +7,20 @@
 class Test;
 
-class TestList
-{
+class TestList {
 public:
-    TestList();
-    void Add (Test* test);
+	TestList();
+	void Add ( Test* test );
 
-    Test* GetHead() const;
+	Test* GetHead() const;
 
 private:
-    Test* m_head;
-    Test* m_tail;
+	Test* m_head;
+	Test* m_tail;
 };
 
 
-class ListAdder
-{
+class ListAdder {
 public:
-    ListAdder(TestList& list, Test* test);
+	ListAdder ( TestList& list, Test* test );
 };
 
Index: library/tests/unittest-cpp/AssertException.cpp
===================================================================
--- library/tests/unittest-cpp/AssertException.cpp (revision 418)
+++ library/tests/unittest-cpp/AssertException.cpp (revision 477)
@@ -4,30 +4,25 @@
 namespace UnitTest {
 
-AssertException::AssertException(char const* description, char const* filename, int lineNumber)
-    : m_lineNumber(lineNumber)
-{
+AssertException::AssertException ( char const* description, char const* filename, int lineNumber )
+		: m_lineNumber ( lineNumber ) {
 	using namespace std;
 
-    strcpy(m_description, description);
-    strcpy(m_filename, filename);
+	strcpy ( m_description, description );
+	strcpy ( m_filename, filename );
 }
 
-AssertException::~AssertException() throw()
-{
+AssertException::~AssertException() throw() {
 }
 
-char const* AssertException::what() const throw()
-{
-    return m_description;
+char const* AssertException::what() const throw() {
+	return m_description;
 }
 
-char const* AssertException::Filename() const
-{
-    return m_filename;
+char const* AssertException::Filename() const {
+	return m_filename;
 }
 
-int AssertException::LineNumber() const
-{
-    return m_lineNumber;
+int AssertException::LineNumber() const {
+	return m_lineNumber;
 }
 
Index: library/tests/unittest-cpp/Posix/TimeHelpers.cpp
===================================================================
--- library/tests/unittest-cpp/Posix/TimeHelpers.cpp (revision 418)
+++ library/tests/unittest-cpp/Posix/TimeHelpers.cpp (revision 477)
@@ -4,29 +4,25 @@
 namespace UnitTest {
 
-Timer::Timer()
-{
-    m_startTime.tv_sec = 0;
-    m_startTime.tv_usec = 0;
+Timer::Timer() {
+	m_startTime.tv_sec = 0;
+	m_startTime.tv_usec = 0;
 }
 
-void Timer::Start()
-{
-    gettimeofday(&m_startTime, 0);
+void Timer::Start() {
+	gettimeofday ( &m_startTime, 0 );
 }
 
-double Timer::GetTimeInMs() const
-{
-    struct timeval currentTime;
-    gettimeofday(&currentTime, 0);
+double Timer::GetTimeInMs() const {
+	struct timeval currentTime;
+	gettimeofday ( &currentTime, 0 );
 
 	double const dsecs = currentTime.tv_sec - m_startTime.tv_sec;
-    double const dus = currentTime.tv_usec - m_startTime.tv_usec;
+	double const dus = currentTime.tv_usec - m_startTime.tv_usec;
 
-	return (dsecs * 1000.0) + (dus / 1000.0);
+	return ( dsecs * 1000.0 ) + ( dus / 1000.0 );
 }
 
-void TimeHelpers::SleepMs(int ms)
-{
-    usleep(ms * 1000);
+void TimeHelpers::SleepMs ( int ms ) {
+	usleep ( ms * 1000 );
 }
 
Index: library/tests/unittest-cpp/Posix/TimeHelpers.h
===================================================================
--- library/tests/unittest-cpp/Posix/TimeHelpers.h (revision 418)
+++ library/tests/unittest-cpp/Posix/TimeHelpers.h (revision 477)
@@ -6,19 +6,17 @@
 namespace UnitTest {
 
-class Timer
-{
+class Timer {
 public:
-    Timer();
-    void Start();
-    double GetTimeInMs() const;    
+	Timer();
+	void Start();
+	double GetTimeInMs() const;
 
 private:
-    struct timeval m_startTime;    
+	struct timeval m_startTime;
 };
 
 
-namespace TimeHelpers
-{
-void SleepMs (int ms);
+namespace TimeHelpers {
+void SleepMs ( int ms );
 }
 
Index: library/tests/unittest-cpp/Posix/SignalTranslator.cpp
===================================================================
--- library/tests/unittest-cpp/Posix/SignalTranslator.cpp (revision 418)
+++ library/tests/unittest-cpp/Posix/SignalTranslator.cpp (revision 477)
@@ -7,7 +7,6 @@
 namespace {
 
-void SignalHandler(int sig)
-{
-    siglongjmp(*SignalTranslator::s_jumpTarget, sig );
+void SignalHandler ( int sig ) {
+	siglongjmp ( *SignalTranslator::s_jumpTarget, sig );
 }
 
@@ -15,30 +14,28 @@
 
 
-SignalTranslator::SignalTranslator()
-{
-    m_oldJumpTarget = s_jumpTarget;
-    s_jumpTarget = &m_currentJumpTarget;
+SignalTranslator::SignalTranslator() {
+	m_oldJumpTarget = s_jumpTarget;
+	s_jumpTarget = &m_currentJumpTarget;
 
-    struct sigaction action;
-    action.sa_flags = 0;
-    action.sa_handler = SignalHandler;
-    sigemptyset( &action.sa_mask );
+	struct sigaction action;
+	action.sa_flags = 0;
+	action.sa_handler = SignalHandler;
+	sigemptyset ( &action.sa_mask );
 
-    sigaction( SIGSEGV, &action, &m_old_SIGSEGV_action );
-    sigaction( SIGFPE , &action, &m_old_SIGFPE_action  );
-    sigaction( SIGTRAP, &action, &m_old_SIGTRAP_action );
-    sigaction( SIGBUS , &action, &m_old_SIGBUS_action  );
-    sigaction( SIGILL , &action, &m_old_SIGBUS_action  );
+	sigaction ( SIGSEGV, &action, &m_old_SIGSEGV_action );
+	sigaction ( SIGFPE , &action, &m_old_SIGFPE_action );
+	sigaction ( SIGTRAP, &action, &m_old_SIGTRAP_action );
+	sigaction ( SIGBUS , &action, &m_old_SIGBUS_action );
+	sigaction ( SIGILL , &action, &m_old_SIGBUS_action );
 }
 
-SignalTranslator::~SignalTranslator()
-{
-    sigaction( SIGILL , &m_old_SIGBUS_action , 0 );
-    sigaction( SIGBUS , &m_old_SIGBUS_action , 0 );
-    sigaction( SIGTRAP, &m_old_SIGTRAP_action, 0 );
-    sigaction( SIGFPE , &m_old_SIGFPE_action , 0 );
-    sigaction( SIGSEGV, &m_old_SIGSEGV_action, 0 );
+SignalTranslator::~SignalTranslator() {
+	sigaction ( SIGILL , &m_old_SIGBUS_action , 0 );
+	sigaction ( SIGBUS , &m_old_SIGBUS_action , 0 );
+	sigaction ( SIGTRAP, &m_old_SIGTRAP_action, 0 );
+	sigaction ( SIGFPE , &m_old_SIGFPE_action , 0 );
+	sigaction ( SIGSEGV, &m_old_SIGSEGV_action, 0 );
 
-    s_jumpTarget = m_oldJumpTarget;
+	s_jumpTarget = m_oldJumpTarget;
 }
 
Index: library/tests/unittest-cpp/Posix/SignalTranslator.h
===================================================================
--- library/tests/unittest-cpp/Posix/SignalTranslator.h (revision 418)
+++ library/tests/unittest-cpp/Posix/SignalTranslator.h (revision 477)
@@ -7,28 +7,27 @@
 namespace UnitTest {
 
-class SignalTranslator
-{
+class SignalTranslator {
 public:
-    SignalTranslator();
-    ~SignalTranslator();
+	SignalTranslator();
+	~SignalTranslator();
 
-    static sigjmp_buf* s_jumpTarget;
+	static sigjmp_buf* s_jumpTarget;
 
 private:
-    sigjmp_buf m_currentJumpTarget;
-    sigjmp_buf* m_oldJumpTarget;
+	sigjmp_buf m_currentJumpTarget;
+	sigjmp_buf* m_oldJumpTarget;
 
-    struct sigaction m_old_SIGFPE_action;
-    struct sigaction m_old_SIGTRAP_action;
-    struct sigaction m_old_SIGSEGV_action;
-    struct sigaction m_old_SIGBUS_action;
-    struct sigaction m_old_SIGABRT_action;
-    struct sigaction m_old_SIGALRM_action;
+	struct sigaction m_old_SIGFPE_action;
+	struct sigaction m_old_SIGTRAP_action;
+	struct sigaction m_old_SIGSEGV_action;
+	struct sigaction m_old_SIGBUS_action;
+	struct sigaction m_old_SIGABRT_action;
+	struct sigaction m_old_SIGALRM_action;
 };
 
 #if !defined (__GNUC__)
-    #define UNITTEST_EXTENSION
+#define UNITTEST_EXTENSION
 #else
-    #define UNITTEST_EXTENSION __extension__
+#define UNITTEST_EXTENSION __extension__
 #endif
 
@@ -36,5 +35,5 @@
 	UnitTest::SignalTranslator sig; \
 	if (UNITTEST_EXTENSION sigsetjmp(*UnitTest::SignalTranslator::s_jumpTarget, 1) != 0) \
-        throw ("Unhandled system exception"); 
+        throw ("Unhandled system exception");
 
 }
Index: library/tests/unittest-cpp/Win32/TimeHelpers.cpp
===================================================================
--- library/tests/unittest-cpp/Win32/TimeHelpers.cpp (revision 418)
+++ library/tests/unittest-cpp/Win32/TimeHelpers.cpp (revision 477)
@@ -5,7 +5,6 @@
 
 Timer::Timer()
-	: m_threadHandle(::GetCurrentThread())
-	, m_startTime(0)
-{
+		: m_threadHandle ( ::GetCurrentThread() )
+		, m_startTime ( 0 ) {
 #if defined(_MSC_VER) && (_MSC_VER == 1200) // VC6 doesn't have DWORD_PTR?
 	typedef unsigned long DWORD_PTR;
@@ -13,34 +12,30 @@
 
 	DWORD_PTR systemMask;
-	::GetProcessAffinityMask(GetCurrentProcess(), &m_processAffinityMask, &systemMask);
-	::SetThreadAffinityMask(m_threadHandle, 1);
-	::QueryPerformanceFrequency(reinterpret_cast< LARGE_INTEGER* >(&m_frequency));
-	::SetThreadAffinityMask(m_threadHandle, m_processAffinityMask);
+	::GetProcessAffinityMask ( GetCurrentProcess(), &m_processAffinityMask, &systemMask );
+	::SetThreadAffinityMask ( m_threadHandle, 1 );
+	::QueryPerformanceFrequency ( reinterpret_cast< LARGE_INTEGER* > ( &m_frequency ) );
+	::SetThreadAffinityMask ( m_threadHandle, m_processAffinityMask );
 }
 
-void Timer::Start()
-{
+void Timer::Start() {
 	m_startTime = GetTime();
 }
 
-double Timer::GetTimeInMs() const
-{
+double Timer::GetTimeInMs() const {
 	__int64 const elapsedTime = GetTime() - m_startTime;
-	double const seconds = double(elapsedTime) / double(m_frequency);
+	double const seconds = double ( elapsedTime ) / double ( m_frequency );
 	return seconds * 1000.0;
 }
 
-__int64 Timer::GetTime() const
-{
+__int64 Timer::GetTime() const {
 	LARGE_INTEGER curTime;
-	::SetThreadAffinityMask(m_threadHandle, 1);
-	::QueryPerformanceCounter(&curTime);
-	::SetThreadAffinityMask(m_threadHandle, m_processAffinityMask);
+	::SetThreadAffinityMask ( m_threadHandle, 1 );
+	::QueryPerformanceCounter ( &curTime );
+	::SetThreadAffinityMask ( m_threadHandle, m_processAffinityMask );
 	return curTime.QuadPart;
 }
 
-void TimeHelpers::SleepMs(int const ms)
-{
-	::Sleep(ms);
+void TimeHelpers::SleepMs ( int const ms ) {
+	::Sleep ( ms );
 }
 
Index: library/tests/unittest-cpp/Win32/TimeHelpers.h
===================================================================
--- library/tests/unittest-cpp/Win32/TimeHelpers.h (revision 418)
+++ library/tests/unittest-cpp/Win32/TimeHelpers.h (revision 477)
@@ -6,27 +6,26 @@
 
 #ifdef UNITTEST_MINGW
-    #ifndef __int64
-        #define __int64 long long
-    #endif
+#ifndef __int64
+#define __int64 long long
+#endif
 #endif
 
 namespace UnitTest {
 
-class Timer
-{
+class Timer {
 public:
-    Timer();
+	Timer();
 	void Start();
-	double GetTimeInMs() const;    
+	double GetTimeInMs() const;
 
 private:
-    __int64 GetTime() const;
+	__int64 GetTime() const;
 
-    void* m_threadHandle;
+	void* m_threadHandle;
 
 #if defined(_WIN64)
-    unsigned __int64 m_processAffinityMask;
+	unsigned __int64 m_processAffinityMask;
 #else
-    unsigned long m_processAffinityMask;
+	unsigned long m_processAffinityMask;
 #endif
 
@@ -36,7 +35,6 @@
 
 
-namespace TimeHelpers
-{
-void SleepMs (int ms);
+namespace TimeHelpers {
+void SleepMs ( int ms );
 }
 
Index: library/tests/unittest-cpp/Test.h
===================================================================
--- library/tests/unittest-cpp/Test.h (revision 418)
+++ library/tests/unittest-cpp/Test.h (revision 477)
@@ -9,22 +9,21 @@
 class TestList;
 
-class Test
-{
+class Test {
 public:
-    explicit Test(char const* testName, char const* suiteName = "DefaultSuite", char const* filename = "", int lineNumber = 0);
-    virtual ~Test();
-    void Run();
+	explicit Test ( char const* testName, char const* suiteName = "DefaultSuite", char const* filename = "", int lineNumber = 0 );
+	virtual ~Test();
+	void Run();
 
-    TestDetails const m_details;
-    Test* next;
-    mutable bool m_timeConstraintExempt;
+	TestDetails const m_details;
+	Test* next;
+	mutable bool m_timeConstraintExempt;
 
-    static TestList& GetTestList();
+	static TestList& GetTestList();
 
-    virtual void RunImpl() const;
+	virtual void RunImpl() const;
 
 private:
-	Test(Test const&);
-    Test& operator =(Test const&);
+	Test ( Test const& );
+	Test& operator = ( Test const& );
 };
 
Index: library/tests/unittest-cpp/CurrentTest.h
===================================================================
--- library/tests/unittest-cpp/CurrentTest.h (revision 418)
+++ library/tests/unittest-cpp/CurrentTest.h (revision 477)
@@ -7,8 +7,7 @@
 class TestDetails;
 
-namespace CurrentTest
-{
-	TestResults*& Results();
-	const TestDetails*& Details();
+namespace CurrentTest {
+TestResults*& Results();
+const TestDetails*& Details();
 }
 
Index: library/tests/unittest-cpp/XmlTestReporter.h
===================================================================
--- library/tests/unittest-cpp/XmlTestReporter.h (revision 418)
+++ library/tests/unittest-cpp/XmlTestReporter.h (revision 477)
@@ -6,26 +6,24 @@
 #include <iosfwd>
 
-namespace UnitTest
-{
+namespace UnitTest {
 
-class XmlTestReporter : public DeferredTestReporter
-{
+class XmlTestReporter : public DeferredTestReporter {
 public:
-    explicit XmlTestReporter(std::ostream& ostream);
+	explicit XmlTestReporter ( std::ostream& ostream );
 
-    virtual void ReportSummary(int totalTestCount, int failedTestCount, int failureCount, float secondsElapsed);
+	virtual void ReportSummary ( int totalTestCount, int failedTestCount, int failureCount, float secondsElapsed );
 
 private:
-    XmlTestReporter(XmlTestReporter const&);
-    XmlTestReporter& operator=(XmlTestReporter const&);
+	XmlTestReporter ( XmlTestReporter const& );
+	XmlTestReporter& operator= ( XmlTestReporter const& );
 
-    void AddXmlElement(std::ostream& os, char const* encoding);
-    void BeginResults(std::ostream& os, int totalTestCount, int failedTestCount, int failureCount, float secondsElapsed);
-    void EndResults(std::ostream& os);
-    void BeginTest(std::ostream& os, DeferredTestResult const& result);
-    void AddFailure(std::ostream& os, DeferredTestResult const& result);
-    void EndTest(std::ostream& os, DeferredTestResult const& result);
+	void AddXmlElement ( std::ostream& os, char const* encoding );
+	void BeginResults ( std::ostream& os, int totalTestCount, int failedTestCount, int failureCount, float secondsElapsed );
+	void EndResults ( std::ostream& os );
+	void BeginTest ( std::ostream& os, DeferredTestResult const& result );
+	void AddFailure ( std::ostream& os, DeferredTestResult const& result );
+	void EndTest ( std::ostream& os, DeferredTestResult const& result );
 
-    std::ostream& m_ostream;
+	std::ostream& m_ostream;
 };
 
Index: library/tests/unittest-cpp/TestDetails.h
===================================================================
--- library/tests/unittest-cpp/TestDetails.h (revision 456)
+++ library/tests/unittest-cpp/TestDetails.h (revision 477)
@@ -4,19 +4,18 @@
 namespace UnitTest {
 
-class TestDetails
-{
+class TestDetails {
 public:
-    TestDetails(char const* testName, char const* suiteName, char const* filename, int lineNumber, bool useFilename = true);
-    TestDetails(const TestDetails& details, int lineNumber, bool useFilename = true);
+	TestDetails ( char const* testName, char const* suiteName, char const* filename, int lineNumber, bool useFilename = true );
+	TestDetails ( const TestDetails& details, int lineNumber, bool useFilename = true );
 
-    char const* const suiteName;
-    char const* const testName;
-    char const* const filename;
-    int const lineNumber;
-    bool const useFilename;
+	char const* const suiteName;
+	char const* const testName;
+	char const* const filename;
+	int const lineNumber;
+	bool const useFilename;
 
-    TestDetails(TestDetails const&); // Why is it public? --> http://gcc.gnu.org/bugs.html#cxx_rvalbind
+	TestDetails ( TestDetails const& ); // Why is it public? --> http://gcc.gnu.org/bugs.html#cxx_rvalbind
 private:
-    TestDetails& operator=(TestDetails const&);
+	TestDetails& operator= ( TestDetails const& );
 };
 
Index: library/tests/unittest-cpp/ReportAssert.cpp
===================================================================
--- library/tests/unittest-cpp/ReportAssert.cpp (revision 418)
+++ library/tests/unittest-cpp/ReportAssert.cpp (revision 477)
@@ -4,7 +4,6 @@
 namespace UnitTest {
 
-void ReportAssert(char const* description, char const* filename, int lineNumber)
-{
-    throw AssertException(description, filename, lineNumber);
+void ReportAssert ( char const* description, char const* filename, int lineNumber ) {
+	throw AssertException ( description, filename, lineNumber );
 }
 
Index: library/tests/unittest-cpp/Checks.cpp
===================================================================
--- library/tests/unittest-cpp/Checks.cpp (revision 418)
+++ library/tests/unittest-cpp/Checks.cpp (revision 477)
@@ -6,16 +6,14 @@
 namespace {
 
-void CheckStringsEqual(TestResults& results, char const* expected, char const* actual, 
-                       TestDetails const& details)
-{
+void CheckStringsEqual ( TestResults& results, char const* expected, char const* actual,
+                         TestDetails const& details ) {
 	using namespace std;
 
-    if (strcmp(expected, actual))
-    {
-        UnitTest::MemoryOutStream stream;
-        stream << "Expected " << expected << " but was " << actual;
+	if ( strcmp ( expected, actual ) ) {
+		UnitTest::MemoryOutStream stream;
+		stream << "Expected " << expected << " but was " << actual;
 
-        results.OnTestFailure(details, stream.GetText());
-    }
+		results.OnTestFailure ( details, stream.GetText() );
+	}
 }
 
@@ -23,26 +21,22 @@
 
 
-void CheckEqual(TestResults& results, char const* expected, char const* actual,
-                TestDetails const& details)
-{
-    CheckStringsEqual(results, expected, actual, details);
+void CheckEqual ( TestResults& results, char const* expected, char const* actual,
+                  TestDetails const& details ) {
+	CheckStringsEqual ( results, expected, actual, details );
 }
 
-void CheckEqual(TestResults& results, char* expected, char* actual,
-                TestDetails const& details)
-{
-    CheckStringsEqual(results, expected, actual, details);
+void CheckEqual ( TestResults& results, char* expected, char* actual,
+                  TestDetails const& details ) {
+	CheckStringsEqual ( results, expected, actual, details );
 }
 
-void CheckEqual(TestResults& results, char* expected, char const* actual,
-                TestDetails const& details)
-{
-    CheckStringsEqual(results, expected, actual, details);
+void CheckEqual ( TestResults& results, char* expected, char const* actual,
+                  TestDetails const& details ) {
+	CheckStringsEqual ( results, expected, actual, details );
 }
 
-void CheckEqual(TestResults& results, char const* expected, char* actual,
-                TestDetails const& details)
-{
-    CheckStringsEqual(results, expected, actual, details);
+void CheckEqual ( TestResults& results, char const* expected, char* actual,
+                  TestDetails const& details ) {
+	CheckStringsEqual ( results, expected, actual, details );
 }
 
